import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PagePlanComponent } from './page-plan.component';

describe('PagePlanComponent', () => {
  let component: PagePlanComponent;
  let fixture: ComponentFixture<PagePlanComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PagePlanComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PagePlanComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
